﻿#content h1 
{
    font-size:1.8em;
    margin:0;
    padding:0 0 15px;
    font-weight:bold;
}
#content h2 {
    font-size:1.3em;
    margin:0;
    padding:0 0 10px;
    font-weight:bold;
}
#content h3 {
    /*font-size:1.2em;
    margin:0;
    padding:0 0 10px;
    font-weight:bold;*/
    color: #666;
    font-weight: bold;
    text-align: center;
}
#content h4 {
    font-size:1.2em;
    margin:0;
    padding:0 0 10px;
    font-weight:bold;
}
#content ul {
    list-style-position:inside;
    margin:0;
    padding:0 0 10px;
}
#content ul li
{
    list-style-type:disc;
    padding:5px 0;
    text-indent: -17px;
    margin-left: 17px;
}
#content th
{
    font-weight:bold;
    /*border-bottom: solid 1px #45423b;*/
}
#content tr.oddrow td
{
    background-color:#f4f5df;
}
#content tr.evenrow td
{
    background-color:#e1e2d0;
}
#content .anythingSlider .panel
{
    padding:0;
    list-style:none;
}